[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.UpdateHorzScrollBar

UpdateHorzScrollBar - updates the scrollbar in the given range by the given page, if it is visible

## Declaration

Source position: grids.pas line 976

`protected procedure TCustomGrid.UpdateHorzScrollBar(`
`const aVisible: Boolean;`
`const aRange: Integer;`
`const aPage: Integer;`
`const aPos: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.